@import url('https://fonts.googleapis.com/css?family=Titillium+Web:400,400i,600,600i,700,700i&display=swap');
body {
  font-family: 'Titillium Web', sans-serif;
  background: #14d2a2;

     }
.text-red{color: red;}
.copyright{
  display: block;
  text-align:center; 
  font-size:16px;
  z-index: 99;
  position: relative;
  margin-top:-40px;
  font-weight: 600;
}
.main{
  min-height: 500px;
  padding:30px 0px 30px 0px;
  margin-top: -20px;
}
.search-box{
  align-items: center;
  padding: 50px 20px 20px 20px;
}
.search-box form.form-inline{
  display: block;
  margin: 0px auto;
}
.search-box label h4{
  font-weight: 700;
  font-size: 22px;
  font-style: italic;
  text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
@media (max-width: 767px) {
  .copyright{
    font-size:13px;
    margin-top: -20px;
    font-weight: 600;
  }

}
@media (min-width: 768px) {
  .search-box{
    margin-bottom: 30px;
  }
  .search-box input#inputsearch{
    width: 600px;
  }
}
.content{
  padding: 0px 15px 40px 15px;
     
}
.content h1{
  text-align: center;
  font-weight: 700;
  margin-bottom: 30px;
  text-shadow: -1px 0 white, 0 1px white, 1px 0 white, 0 -1px white;
}
.content a.button-link{
  background: yellow;
  color: black;
  font-weight: 600;
  font-size: 22px;
  font-style: italic;
  text-align: center;
  display: block;
  padding: 20px 15px;
  margin-bottom: 20px;
  -webkit-box-shadow: 4px 3px 5px -1px rgba(77,77,77,1);
  -moz-box-shadow: 4px 3px 5px -1px rgba(77,77,77,1);
  box-shadow: 4px 3px 5px -1px rgba(77,77,77,1);
}
.content a.button-link:hover{
  text-decoration: none;
  background: #fffc29;
}
.content a.button-link-2{
  background: white;
  color: black;
  font-weight: 600;
  font-size: 22px;
  font-style: italic;
  text-align: center;
  display: block;
  padding: 20px 15px;
  margin-bottom: 20px;
  -webkit-box-shadow: 4px 3px 5px -1px rgba(77,77,77,1);
  -moz-box-shadow: 4px 3px 5px -1px rgba(77,77,77,1);
  box-shadow: 4px 3px 5px -1px rgba(77,77,77,1);
}
.content a.button-link-2:hover{
  text-decoration: none;
  background: #f3f3d1;
}
.content ul.sub-departemen{
  list-style: none;
  padding: 0;
}

.table-responsive{
  margin-bottom: 50px;
  padding: 20px 15px 20px 15px;
  background: white;
}

.table{
  font-size: 16px;
  /*font-family: 'Times New Roman', Times, serif;*/
  color: #333333;
}
.table .header{
  font-weight: 600;

}
.form-box{
  margin-bottom: 50px;
  padding: 20px 15px 20px 15px;
  background: white;
}
.form-box h4{
  font-family: 'Times New Roman', Times, serif;
  font-weight: bold;
}

.login-box{
  margin-top: 30px;
}
